# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-10-09 19:23
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('promotion', '0002_position_category_by_minisite'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='projectcategorymembership',
            options={'ordering': ('category', 'position', 'id')},
        ),
    ]
